decoration {
    # See https://wiki.hyprland.org/Configuring/Variables/ for more

    rounding = 10

    blur {
        enabled             = true
        size                = 4
        passes              = 2
        ignore_opacity      = true
        new_optimizations   = true
        xray                = false
        noise               = 0.0117
        contrast            = 0.8916
        brightness          = 0.8172
        special             = false
    }

    active_opacity=1.00
    inactive_opacity=1.00

    drop_shadow = true
    shadow_range = 4
    shadow_render_power = 3
    col.shadow = rgba(1a1a1aee)
}